Pular para o conteúdo principal
POST
/
crm
/
exports
/
2026-03
/
export
/
async
Comece uma exportação
curl --request POST \
  --url https://api.hubapi.com/crm/exports/2026-03/export/async \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associatedObjectType": [
    "<string>"
  ],
  "exportInternalValuesOptions": [],
  "exportName": "<string>",
  "exportType": "VIEW",
  "includeLabeledAssociations": true,
  "includePrimaryDisplayPropertyForAssociatedObjects": true,
  "objectProperties": [
    "<string>"
  ],
  "objectType": "<string>",
  "overrideAssociatedObjectsPerDefinitionPerRowLimit": true
}
'
{
  "id": "<string>",
  "links": {}
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Corpo

application/json
associatedObjectType
string[]
obrigatório
exportInternalValuesOptions
enum<string>[]
obrigatório
Opções disponíveis:
NAMES,
VALUES
exportName
string
obrigatório
exportType
enum<string>
padrão:VIEW
obrigatório
Opções disponíveis:
VIEW
format
enum<string>
obrigatório
Opções disponíveis:
CSV,
XLS,
XLSX
includeLabeledAssociations
boolean
obrigatório
includePrimaryDisplayPropertyForAssociatedObjects
boolean
obrigatório
language
enum<string>
obrigatório
Opções disponíveis:
AF_ZA,
AR_EG,
BG,
BN,
CA_ES,
CS,
DA_DK,
DE,
EL_GR,
EN,
EN_GB,
ES,
ES_MX,
ET_EE,
FI,
FR,
FR_CA,
HE_IL,
HI_IN,
HR,
HU,
ID,
IT,
JA,
KO_KR,
LT_LT,
MS,
NL,
NO,
PL,
PT_BR,
PT_PT,
RO,
RU,
SK_SK,
SL,
SV,
TH,
TL,
TR,
UK,
VI_VN,
ZH_CN,
ZH_HK,
ZH_TW
objectProperties
string[]
obrigatório
objectType
string
obrigatório
overrideAssociatedObjectsPerDefinitionPerRowLimit
boolean
obrigatório
publicCrmSearchRequest
object

Resposta

accepted

id
string
obrigatório

O ID exclusivo da exportação.

Um objeto contendo links relevantes relacionados ao processo de exportação.

Last modified on April 13, 2026